Bug 53762 - 2.4.7smp i686 smp kernel pci system error
2.4.7smp i686 smp kernel pci system error
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-17 18:36 EDT by Mike Sklar
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 13:45:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Sklar 2001-09-17 18:36:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010809

Description of problem:
Loading linux.......PCI System Error on Bus/Device/Function FFFFh


The above message is produced after installing roswell beta2 8/19/01 on a
VALinux fullon 2200 node (tried two different machines). These are dual
850MHz intel PIIIs with a serverworks chipset. Kickstart install completes
fine, UP kernel boots, but SMP kernel produces the above output.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install roswell beta2 8/19/01 on valinux 2200 or sgi1200 2u node
2. attempt to boot smp kernel 
3.
	

Actual Results:  Loading linux.......PCI System Error on
Bus/Device/Function FFFFh


Expected Results:  smp kernel would boot

Additional info:
Comment 1 Alan Cox 2003-06-07 13:45:34 EDT
Closing this as its basically stale info about an old beta

Note You need to log in before you can comment on or make changes to this bug.